[SM-Grimoire-Bugs] [Bug 15251] New: evolution-exchange 2.26.2 triggers a recast on evolution-data-server and openldap every time

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Jun 10 01:13:41 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15251

           Summary: evolution-exchange 2.26.2 triggers a recast on
                    evolution-data-server and openldap every time
           Product: Codex
           Version: stable grimoire
          Platform: All
        OS/Version: Linux
            Status: NEW
          Severity: minor
          Priority: P3
         Component: gnome2-libs
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: sandalle at sourcemage.org


$ sorcery -v
1.14.4-rc2

$ gaze version evolution-exchange evolution-data-server openldap
Grimoire  Section      Spell                  Grimoire Version  Installed
Version
--------  -------      -----                  ---------------- 
-----------------
test      gnome2-libs  evolution-exchange     2.26.2            2.26.2
test      gnome2-libs  evolution-data-server  2.26.2            2.26.2
test      collab       openldap               2.4.16            2.4.16

==> /etc/sorcery/local/depends/evolution-data-server.p <==
IPV6="y"
NNTP="y"

==> /etc/sorcery/local/depends/evolution-exchange.p <==

==> /etc/sorcery/local/depends/evolution-sharp.p <==

==> /etc/sorcery/local/depends/evolution-webcal.p <==

==> /etc/sorcery/local/depends/openldap.p <==
OPENLDAP_SLURPD="--enable-slurpd"
SLAPD_LDBM="db"
SLAPD_DNSSRV="--enable-dnssrv=mod"
SLAPD_MONITOR="--enable-monitor=mod"
SLAPD_ACI="--disable-aci"
OPENLDAP_NTLM="y"
INIT_INSTALLED=""
INIT_NOT_INSTALLED="slapd"
INIT_ENABLED=""
INIT_DISABLED=""

# cast evolution-exchange
...
evolution-exchange has a dependency on evolution
evolution-exchange has a dependency on evolution-data-server
evolution-exchange requests evolution-data-server with LDAP
evolution-exchange has a dependency on krb5
...
evolution-data-server has a dependency on openldap
evolution-data-server requests openldap with NTLM
...
openldap checking for reverse triggers...
OpenLDAP with SASL support requested, forcing cyrus-sasl dependency
openldap has a dependency on cyrus-sasl
OpenLDAP with NTLM support requested, forcing NTLM patch
...
Collating dependencies...
Spells are to be cast:
---------------------------
evolution-data-server   evolution-exchange    openldap

I must not have made the SUB_DEPENDS correctly for evolution-data-server and
openldap.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list